Bug 216454 - Starting system message bus: Could not create file /var/lib/dbus/machine-id: No such file or directory
Summary: Starting system message bus: Could not create file /var/lib/dbus/machine-id: ...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: dbus   
(Show other bugs)
Version: 5.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-20 16:36 UTC by Thomas Cameron
Modified: 2013-03-13 04:51 UTC (History)
5 users (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 15:43:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Bill Nottingham 2006-11-29 22:01:31 UTC
Raising as blocker. Services should start cleanly.

Comment 2 John (J5) Palmieri 2006-11-29 22:45:45 UTC
Building in brew now

Comment 3 Thomas Cameron 2006-11-30 13:26:46 UTC
FWIW I manually created the /var/lib/dbus/ directory and it started just fine.

Comment 6 Zack Cerza 2006-12-08 17:04:49 UTC
Thomas, can you retest this with dbus-1.0.0-3.el5?

Comment 7 Matthias Clasen 2006-12-14 20:35:49 UTC
Thomas, any update ? 

If Thomas cannot retest, can QA, Zack ?

Comment 8 Zack Cerza 2006-12-14 20:38:18 UTC
I do have a /var/lib/dbus, and it's owned by the dbus package. Is there
something else that needs to be tested here?

Comment 9 Matthias Clasen 2006-12-15 17:28:48 UTC
No, that should be good enough, given the original problem description.

Comment 10 Jay Turner 2006-12-19 15:43:17 UTC
dbus-1.0.0-6.el5 included in 20061218.1 trees.

Comment 11 Thomas Cameron 2007-01-09 07:46:18 UTC
My apologies all, I was off December on paternity leave and holiday break, and
buried for the first week back at work.  

Please advise if I can be of any assistance.


Note You need to log in before you can comment on or make changes to this bug.